{
  "dependencies": {
    "@binance-chain/javascript-sdk": "^2.14.6",
    "axios": "^0.19.0",
    "debug": "^4.1.1",
    "dotenv": "^8.1.0",
    "express": "^4.17.1",
    "find-config": "^1.0.0",
    "jshint": "^2.10.2",
    "mongodb": "^3.3.0-beta2",
    "string-format": "^2.0.0",
    "telegraf": "^3.32.0",
    "websocket": "^1.0.29",
    "winston": "^3.2.1"
  },
  "scripts": {
    "start": "node index.js"
  }
}
